* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Avenir LT Std 65 Medium";
  /*transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    font-family: 'Avenir LT Std 65 Medium';
    font-family: 'Avenir LT Std 85 Heavy';
    font-family: 'Avenir LT Std 95 Black';
    */
}

html, body {
  height: 100%;
  font-family: "Avenir LT Std 65 Medium" !important;
}

:focus {
  outline: none;
}

body {
  background: #f6f6f6;
  color: #333 !important;
  font-size: 12px !important;
}

::-webkit-scrollbar {
  display: none;
}

.container {
  width: auto;
  max-width: inherit;
  margin: 0 20px;
}

.gray-clr {
  color: #999 !important;
}

.dgray-clr {
  color: #666 !important;
}

.text-bold {
  font-weight: bold;
}

.primary-clr {
  color: #0696e8 !important;
}

.color-red {
  color: #d74e4e !important;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-inherit {
  overflow: inherit !important;
}

.height-inherit {
  height: inherit !important;
}

.border-radius10 {
  border-radius: 10px;
}

img {
  max-width: 100%;
}

svg {
  vertical-align: middle;
}

p {
  line-height: 16px;
  color: #999;
  font-size: 12px;
  letter-spacing: none;
}

a {
  color: #0696e8;
  text-decoration: none;
  font-size: 12px;
}

a:hover {
  color: #0696e8;
}

h3 {
  font-size: 18px;
  letter-spacing: none;
  margin: inherit;
  font-weight: bold;
}

h4 {
  padding-bottom: 16px;
  color: #0696e8;
  letter-spacing: none;
}

strong {
  color: #333;
  font-family: "Avenir LT Std 85 Heavy";
}

select {
  cursor: pointer;
}

button {
  cursor: pointer;
}

button, input, optgroup, select, textarea {
  letter-spacing: inherit !important;
  font-family: "Avenir LT Std 65 Medium";
}

.btn:hover, .btn-large:hover, .btn-small:hover {
  background-color: inherit;
  box-shadow: none;
}

.btn-primary, .btn-secondary, .btn-primary:hover {
  background: #0696e8;
  height: 26px;
  line-height: 26px;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  text-transform: inherit;
  border: 0;
  border-radius: 4px;
  box-shadow: none;
}

.login-btn {
  width: 140px;
  height: 40px;
  font-size: 16px;
  text-transform: inherit;
  border: 0;
  border-radius: 10px;
  box-shadow: 0 20px 30px 0 rgba(6, 150, 232, 0.3) !important;
}

.btn-primary:hover {
  background-color: #0696e8;
  color: #fff;
}

.btn.btn-secondary,
.btn.btn-secondary:hover {
  background-color: #e6f6ff;
  color: #0696e8;
}

.btn.gray-style,
.btn.gray-style:hover {
  background-color: #f7f7f7;
  color: #666;
}

.btn:hover {
  opacity: 0.8;
}

.btn.btn-primary:focus {
  background-color: #0696e8;
}

.btn.btn-secondary:focus {
  background-color: #e6f6ff;
}

.btn.gray-style:focus {
  background-color: #efefef;
}

.logout-btn {
  background: rgba(215, 78, 78, 0.15);
  height: 26px;
  color: #da5b5b;
  border: 0;
  border-radius: 4px;
}

.logout-btn:focus {
  background-color: rgba(215, 78, 78, 0.15);
  color: #da5b5b;
}

.btn-disabled, button[disabled] {
  color: #fff !important;
  opacity: 0.2 !important;
  box-shadow: none !important;
}

.filter-btn {
  background: #efefef;
  height: 26px;
  line-height: inherit;
  font-size: 12px;
}

.filter-btn svg {
  margin-left: 12px;
}

.link-btn a {
  text-decoration: underline;
}

.link-btn a:hover {
  text-decoration: none;
}

.line-height {
  line-height: 37px;
}

.more-btn {
  height: inherit;
  line-height: normal;
}

input[type="checkbox"] {
  background: #efefef;
  width: 22px;
  height: 22px;
  margin: 0;
  vertical-align: middle;
  border-radius: 2px;
}

.password {
  padding-right: 128px !important;
}

table {
  background: none;
  width: 100%;
}

ul {
  list-style: none;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.input-extras {
  line-height: 34px;
  position: absolute;
  right: 0;
  bottom: 1px;
  z-index: 1;
}

::-webkit-input-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

::placeholder {
  color: #999;
}

.disabled {
  color: #999;
  pointer-events: none;
}

.max-height {
  height: 350px;
  overflow: auto;
}

.modal-content .row {
  margin: 0 !important;
}

/* Border */

.border-dashed {
  border-bottom: 1px dashed #ddd;
}

.border-0 {
  border: 0 !important;
}

/* Padding */

.pt-52 {
  padding-top: 52px;
}

.p-0 {
  padding: 0 !important;
}

.p-05 {
  padding: 5px !important;
}

.p-1 {
  padding: 10px !important;
}

.p-2 {
  padding: 20px !important;
}

.p-3 {
  padding: 30px !important;
}

.p-4 {
  padding: 40px !important;
}

.p-5 {
  padding: 50px !important;
}

/* Padding Left Right */

.plr-05 {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.plr-1 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.plr-2 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.plr-3 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.plr-4 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}

/* Padding Bottom */

.pb-1 {
  padding-bottom: 10px !important;
}

.pb-2 {
  padding-bottom: 20px !important;
}

.pb-3 {
  padding-bottom: 30px !important;
}

.pb-4 {
  padding-bottom: 40px !important;
}

.pb-5 {
  padding-bottom: 50px !important;
}

.pb-6 {
  padding-bottom: 60px !important;
}

.pb-7 {
  padding-bottom: 70px !important;
}

.pb-8 {
  padding-bottom: 80px !important;
}

.pb-9 {
  padding-bottom: 90px !important;
}

.pb-10 {
  padding-bottom: 100px !important;
}

/* Padding Top Bottom */

.ptb-05 {
  padding: 5px 0 !important;
}

.ptb-1 {
  padding: 10px 0 !important;
}

.ptb-2 {
  padding: 20px 0 !important;
}

.ptb-3 {
  padding: 30px 0 !important;
}

.ptb-4 {
  padding: 40px 0 !important;
}

.ptb-5 {
  padding: 50px 0 !important;
}

.ptb-6 {
  padding: 60px 0 !important;
}

.ptb-7 {
  padding: 70px 0 !important;
}

.ptb-8 {
  padding: 80px 0 !important;
}

.ptb-9 {
  padding: 90px 0 !important;
}

.ptb-10 {
  padding: 100px 0 !important;
}

/* Padding Top */

.pt-05 {
  padding-top: 5px !important;
}

.pt-1 {
  padding-top: 10px !important;
}

.pt-2 {
  padding-top: 20px !important;
}

.pt-3 {
  padding-top: 30px !important;
}

.pt-4 {
  padding-top: 40px !important;
}

.pt-5 {
  padding-top: 50px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pt-6 {
  padding-top: 60px !important;
}

.pt-7 {
  padding-top: 70px !important;
}

/* Padding Right */

.pr-0 {
  padding-right: 0 !important;
}

.pr-1 {
  padding-right: 10px !important;
}

.pr-2 {
  padding-right: 20px !important;
}

.pr-3 {
  padding-right: 30px !important;
}

.pr-4 {
  padding-right: 40px !important;
}

.pr-5 {
  padding-right: 50px !important;
}

/* Margin */

.m-0 {
  margin: 0 !important;
}

.m-05 {
  margin: 5px !important;
}

.m-1 {
  margin: 10px !important;
}

.m-2 {
  margin: 20px !important;
}

.m-3 {
  margin: 30px !important;
}

.m-4 {
  margin: 40px !important;
}

/* Margin Bottom */

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-05 {
  margin-bottom: 5px !important;
}

.mb-1 {
  margin-bottom: 10px !important;
}

.mb-2 {
  margin-bottom: 20px !important;
}

.mb-3 {
  margin-bottom: 30px !important;
}

.mb-4 {
  margin-bottom: 40px !important;
}

.mb-5 {
  margin-bottom: 50px !important;
}

/* Margin Top Bottom */

.mtb-1 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.mtb-2 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.mtb-3 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

.mtb-4 {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}

.mtb-5 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}

/* Margin Left Right */

.mlr-1 {
  margin-left: 10px !important;
  margin-right: 10px !important;
}

.mlr-2 {
  margin-left: 20px !important;
  margin-right: 20px !important;
}

.mlr-3 {
  margin-left: 30px !important;
  margin-right: 30px !important;
}

.mlr-4 {
  margin-left: 40px !important;
  margin-right: 40px !important;
}

/* Margin Left */

.ml-05 {
  margin-left: 5px !important;
}

.ml-1 {
  margin-left: 10px !important;
}

.ml-2 {
  margin-left: 20px !important;
}

.ml-3 {
  margin-left: 30px !important;
}

.ml-4 {
  margin-left: 40px !important;
}

.ml-5 {
  margin-left: 50px !important;
}

/* Margin Right */

.mr-05 {
  margin-right: 5px !important;
}

.mr-1 {
  margin-right: 10px !important;
}

.mr-2 {
  margin-right: 20px !important;
}

.mr-3 {
  margin-right: 30px !important;
}

.mr-4 {
  margin-right: 40px !important;
}

.mr-5 {
  margin-right: 50px !important;
}

/* Alignments */

.hide {
  display: none;
}

.d-block {
  display: block;
}

.d-inlineblock {
  display: inline-block;
}

.height-100 {
  min-height: 100vh;
}

.height-400 {
  height: 400px !important;
}

.full-width {
  width: 100% !important;
}

.full-height {
  height: 100% !important;
}

.width-auto {
  min-width: auto !important;
  width: auto !important;
}

.border {
  border: 1px solid #ccc;
}

.border-b {
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #ccc;
}

.border-bottom {
  border-bottom: 2px solid #eee;
}

.flex-start-center {
  display: flex;
  justify-content: start;
  align-items: center;
}

/*-------------------------------------------------------------------------------------------*/

/*                                             Card                                          */

/*-------------------------------------------------------------------------------------------*/

.card {
  background: #fff;
  border-radius: 10px !important;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.05);
}

.group-header, .group-footer {
  padding: 20px 0 10px 0;
}

.group-header .card-heading, .card-header .card-heading {
  line-height: 26px;
  font-size: 16px;
}

.card-header, .card-footer {
  background: #fff;
  width: 100%;
}

.card-header {
  border-bottom: 1px dashed #ddd;
  border-radius: 10px 10px 0 0;
}

.card-footer {
  border-top: 1px dashed #ddd;
  border-radius: 0 0 10px 10px;
}

.card-body {
  overflow: auto;
}

.card-heading {
  padding: 10px;
  text-align: left;
  font-size: 12px;
}

.card-heading a, .card-heading strong {
  color: #666;
}

.card-heading a span, .card-heading strong span {
  padding-left: 10px;
  color: #999;
  font-size: 12px;
}

.card-heading a:hover {
  color: #0696e8;
  text-decoration: none;
}

.card-heading a:hover span {
  color: #0696e8;
}

.details-card {
  height: 206px;
  padding: 15px;
  cursor: pointer;
}

.resource-name {
  font-size: 14px;
  font-weight: 600;
}

.details-card:hover .resource-name {
  color: #0696e8;
}

.details-card .arrow-svg {
  visibility: hidden;
}

.details-card:hover .arrow-svg {
  visibility: visible;
}

/*-------------------------------------------------------------------------------------------*/

/*                                          Header                                           */

/*-------------------------------------------------------------------------------------------*/

.header {
  background: #fff;
  width: 100%;
  height: 60px;
  padding: 0 15px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.02);
}

select:focus, .browser-default {
  background-color: #efefef !important;
  height: 30px;
  border-radius: 4px;
  border: none !important;
  outline: none !important;
}

.select-bx {
  background: #efefef;
  border-radius: 5px;
}

.profile-bx {
  height: 30px;
  font-size: 14px;
}

.more-bx {
  background: #efefef;
}

.select-bx .select-wrapper input.select-dropdown {
  height: inherit;
  line-height: 30px;
  border: 0;
}

.select-bx .select-wrapper .dropdown-content {
  top: 30px !important;
}

.select-bx .dropdown-content li>a, .dropdown-content li>span {
  color: #999;
  font-size: 12px !important;
  font-weight: 600;
}

.select-bx .select-wrapper input {
  color: #666;
  font-size: 14px !important;
}

.profile-bx .select-wrapper input {
  color: #0696e8;
}

.more-bx .select-wrapper input {
  color: #666;
}

.profile-bx.btn:focus, .profile-bx.btn-large:focus, .profile-bx.btn-small:focus, .profile-bx.btn-floating:focus, .profile-bx:hover {
  background-color: #e6f6ff;
  color: #0696e8;
}

.more-bx.btn:focus, .more-bx.btn-large:focus, .more-bx.btn-small:focus, .more-bx.btn-floating:focus, .more-bx:hover {
  background-color: #efefef;
}

.profile-dropdown li a {
  padding: 13px;
}

.select-bx .select-wrapper svg {
  margin-right: -6px;
}

.select-bx .select-wrapper svg {
  fill: #666;
}

.logo {
  width: 45px;
  height: 38px;
  display: inline-block;
  vertical-align: middle;
}

.dropdown-icon svg {
  vertical-align: middle;
}

.dropdown-content.more {
  width: 200px !important;
}

/*-------------------------------------------------------------------------------------------*/

/*                                          Login                                            */

/*-------------------------------------------------------------------------------------------*/

.login-bg {
  background-size: cover;
  min-height: 100%;
}

.login-wrapper {
  background: #fff;
  width: 450px;
  margin: auto;
  border-radius: 20px;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.05);
}

.login-header img {
  width: 100px;
}

label {
  font-size: 12px !important;
}

input:not([type]), input[type="text"]:not(.browser-default), input[type="password"]:not(.browser-default), input[type="email"]:not(.browser-default), input[type="url"]:not(.browser-default), input[type="time"]:not(.browser-default), input[type="date"]:not(.browser-default), input[type="datetime"]:not(.browser-default), input[type="datetime-local"]:not(.browser-default), input[type="tel"]:not(.browser-default), input[type="number"]:not(.browser-default), input[type="search"]:not(.browser-default), textarea.materialize-textarea {
  margin: 0;
  font-size: 12px;
}

input:not([type]):focus:not([readonly]), input[type="text"]:not(.browser-default):focus:not([readonly]), input[type="password"]:not(.browser-default):focus:not([readonly]), input[type="email"]:not(.browser-default):focus:not([readonly]), input[type="url"]:not(.browser-default):focus:not([readonly]), input[type="time"]:not(.browser-default):focus:not([readonly]), input[type="date"]:not(.browser-default):focus:not([readonly]), input[type="datetime"]:not(.browser-default):focus:not([readonly]), input[type="datetime-local"]:not(.browser-default):focus:not([readonly]), input[type="tel"]:not(.browser-default):focus:not([readonly]), input[type="number"]:not(.browser-default):focus:not([readonly]), input[type="search"]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]), input.valid:not([type]), input.valid:not([type]):focus, input.valid[type="text"]:not(.browser-default), input.valid[type="text"]:not(.browser-default):focus, input.valid[type="password"]:not(.browser-default), input.valid[type="password"]:not(.browser-default):focus, input.valid[type="email"]:not(.browser-default), input.valid[type="email"]:not(.browser-default):focus, input.valid[type="url"]:not(.browser-default), input.valid[type="url"]:not(.browser-default):focus, input.valid[type="time"]:not(.browser-default), input.valid[type="time"]:not(.browser-default):focus, input.valid[type="date"]:not(.browser-default), input.valid[type="date"]:not(.browser-default):focus, input.valid[type="datetime"]:not(.browser-default), input.valid[type="datetime"]:not(.browser-default):focus, input.valid[type="datetime-local"]:not(.browser-default), input.valid[type="datetime-local"]:not(.browser-default):focus, input.valid[type="tel"]:not(.browser-default), input.valid[type="tel"]:not(.browser-default):focus, input.valid[type="number"]:not(.browser-default), input.valid[type="number"]:not(.browser-default):focus, input.valid[type="search"]:not(.browser-default), input.valid[type="search"]:not(.browser-default):focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus, .select-wrapper.valid>input.select-dropdown {
  border-bottom: 1px solid #0696e8;
  -webkit-box-shadow: 0 1px 0 0 #0696e8;
  box-shadow: 0 1px 0 0 #0696e8;
}

input:not([type]):focus:not([readonly])+label, input[type="text"]:not(.browser-default):focus:not([readonly])+label, input[type="password"]:not(.browser-default):focus:not([readonly])+label, input[type="email"]:not(.browser-default):focus:not([readonly])+label, input[type="url"]:not(.browser-default):focus:not([readonly])+label, input[type="time"]:not(.browser-default):focus:not([readonly])+label, input[type="date"]:not(.browser-default):focus:not([readonly])+label, input[type="datetime"]:not(.browser-default):focus:not([readonly])+label, input[type="datetime-local"]:not(.browser-default):focus:not([readonly])+label, input[type="tel"]:not(.browser-default):focus:not([readonly])+label, input[type="number"]:not(.browser-default):focus:not([readonly])+label, input[type="search"]:not(.browser-default):focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label {
  color: #999;
}

.forgot-password {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -11px;
}

.error {
  color: #d74e4e !important;
}

.btn-bx .btn-primary {
  margin: auto;
}

.resources-details.row .col {
  padding: inherit;
}

.dropdown-content li {
  min-height: inherit;
}

.dropdown-content {
  top: 100% !important;
}

.dropdown-content li>a, .dropdown-content li>span, .select-bx .dropdown-content li>a, .dropdown-content li>span {
  font-size: 12px !important;
  color: #999;
  line-height: inherit;
  font-weight: 600;
  padding: 8px 15px;
}

.profile-dropdown {
  width: 170px !important;
  right: 0 !important;
}

.selectedApp span {
  color: #0696e8 !important;
  font-family: "Avenir LT Std 85 Heavy";
}

.tabs {
  height: inherit;
  margin-bottom: -5px;
}

.tabs .tab {
  height: inherit;
  line-height: inherit;
}

/*-------------------------------------------------------------------------------------------*/

/*                                            Table                                          */

/*-------------------------------------------------------------------------------------------*/

.search-bar {
  width: 70% !important;
  color: #666;
  border: none !important;
}

textarea {
  width: 100%;
  height: 8rem;
  padding: 10px;
  background-color: transparent;
}

table {
  border-collapse: collapse;
  width: 100%;
}

tr.table-header {
  background: #f7f7f7;
  font-size: 14px;
  font-weight: 500;
}

td, .table-header th {
  line-height: 50px;
  padding: 0 15px;
  font-family: "Avenir LT Std 85 Heavy";
}

.table-header th {
  color: #0696e8;
}

td {
  font-size: 12px;
  color: #999;
  font-family: "Avenir LT Std 65 Medium";
}